Subject: Ticket Assigned - REFUND
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 22 Jun 2021 09:05:36 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  REFUND muhammad aqib                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  muhammad aqib Bot:  Hi Muhammad Aqib ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an a
 dditional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0506147513            12:57 PM, 22nd Jun                   Sohaib                   Hi Muhammad, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:58 PM, 22nd Jun                 
     muhammad aqib                    hi Sohaib i would like to inform you that i had palace and order but unfortunately i choose wrong size           12:58 PM, 22nd Jun                     muhammad aqib                    i mad request for return, landmark company driver picked order on 20th June.  i Want to know when that amount to be debited in my account           12:59 PM, 22nd Jun                   Sohaib                   We would like to inform you that your product for your order 6317209670  will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.   Once the refund is processed the amount you paid online will be refunded back to your original payment method within 7-14 working days.            01:00 PM, 22nd Jun                   Sohaib                   Is there anything else I can help you with?           01:01 PM, 22nd Jun                     muhammad
  aqib                    thanks           01:01 PM, 22nd Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:04 PM, 22nd Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2749644